body{color:#6B6B6B;background-color:#F2F2F2;word-wrap:break-word;font-family:'Open Sans',sans-serif;line-height:1.7;font-size:14px;}a{color:#DA4453;text-decoration:none;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}a:hover,a:focus{color:#DADADA;text-decoration:none;}a:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{color:#DA4453;font-weight:700;font-family:'Roboto Slab',serif;}h1,.h1{font-size:28px;}h2,.h2{font-size:24px;}h3,.h3{font-size:20px;}h4,.h4{font-size:16px;}h5,.h5{font-size:14px;}h6,.h6{font-size:13px;}img{height:auto;max-width:100%;}button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle;}input[type="checkbox"],input[type="radio"]{padding:0;}input[type="search"]{-webkit-appearance:textfield;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}input[type="text"],input[type="email"],input[type="url"],input[type="password"],input[type="search"],textarea{color:#666;border:1px solid #E8E8E8;border-radius:3px;}input[type="text"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="password"]:focus,input[type="search"]:focus,textarea:focus{color:#111;}input[type="text"],input[type="email"],input[type="url"],input[type="password"],input[type="search"]{padding:3px;}textarea{overflow:auto;padding-left:3px;vertical-align:top;width:100%;}.alignleft{display:inline;float:left;margin-right:1.5em;}.alignright{display:inline;float:right;margin-left:1.5em;}.aligncenter{clear:both;display:block;margin:0 auto;}.screen-reader-text{clip:rect(1px,1px,1px,1px);position:absolute!important;}.screen-reader-text:hover,.screen-reader-text:active,.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,0.6);clip:auto!important;color:#21759b;display:block;font-size:14px;font-weight:bold;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000;}.clear:before,.clear:after,.gallery:before,.gallery:after,.entry-content:before,.entry-content:after,.comment-content:before,.comment-content:after,.site-header:before,.site-header:after,.site-content:before,.site-content:after,.site-footer:before,.site-footer:after{content:'';display:table;}.clear:after,.entry-content:after,.gallery:after,.comment-content:after,.site-header:after,.site-content:after,.site-footer:after{clear:both;}.sticky{}.hentry{margin:0;}.byline,.updated{display:none;}.single .byline,.group-blog .byline{display:inline;margin-right:0;}.page-content,.entry-content,.entry-summary{margin:1.5em 0 0;}.page-links{clear:both;margin:0 0 1.5em;}.main-content-area{margin-top:40px;margin-bottom:40px;}.entry-meta a{font-size:13px;color:#6B6B6B;}.entry-meta{margin-bottom:30px;}footer.entry-meta{margin-bottom:0;}.page-header{margin-top:0;border-bottom:0;padding-bottom:0;}.entry-meta .fa{font-size:14px;margin-right:3px;}.entry-meta span{margin-right:10px;}.entry-title{color:#444;margin-bottom:30px;}.entry-title a{color:#444;}.entry-title a:hover{color:#DA4453;}.btn.btn-default.read-more{float:right;margin-top:10px;font-size:12px;padding:11px 13px;}.search .btn.btn-default.read-more{float:none;}hr.section-divider{border-color:#E8E8E8;margin-top:50px;margin-bottom:50px;}.author-bio{clear:both;width:100%;padding-top:35px;padding-bottom:35px;}.author-bio .avatar{float:left;}.author-bio-content h4{font-size:14px;margin-top:0;}.author-bio .author-bio-content{margin-left:74px;}.secondary-content-box{padding-top:0;padding-bottom:0;}.single-view,.blog-item-wrap{margin-bottom:50px;}.post-inner-content{padding:45px 50px;background-color:#fff;border:1px solid #dadada;border-top:none;}.post-inner-content:first-child{border-top:1px solid #dadada;;}.entry-title{margin-top:0;}.more-link,.says{display:none;}.comment-author .fn,.author-bio h4,.comment-reply-title{text-transform:uppercase;font-weight:700;}.comment-reply-title{font-size:14px;}.comment-reply-link{background:#C1C0C0;border:#C1C0C0;font-size:10px;text-transform:uppercase;}.page-template-page-fullwidth-php .col-md-8{width:100%;}@media(max-width:767px){
    .post-inner-content {
        padding: 20px 25px;
    }
}
/* =Singe Post/Page Pagination
----------------------------------------------- */
.page-links span {
  display: inline-block;
  color: #fff;
  background-color: #DA4453;
  border-radius: 4px;
  padding: 2px 10px;
  margin-left: 2px;
}
.page-links a span {
  background-color: inherit;
  border: 1px solid #E8E8E8;
  color: #DA4453;
  -webkit-transition: all 0.5s;
     -moz-transition: all 0.5s;
       -o-transition: all 0.5s;
          transition: all 0.5s;
}
.page-links a:hover span {
  background-color: #DA4453;
  border: 1px solid #DA4453;
  color: #fff;
}
.pagination .fa-chevron-left,
.pagination .fa-chevron-right {
  font-size: 12px;
}
.pagination li a {
  color: #DA4453;
}
.pagination li:hover a {
  color: #DA4453;
}
.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
  color: #FFF;
  background-color: #DA4453;
  border-color: #DA4453;
}
.pagination>li>a,
.pagination>li>span {
  padding: 9px 14px;
  border-color: #dadada;
}
.bottom-pagination {
  text-align: center;
}

/* =Asides
----------------------------------------------- */

.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
  display: none;
}

/* =Media
----------------------------------------------- */

.page-content img.wp-smiley,
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
  border: none;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0;
}
.single-featured {
  -webkit-transition: opacity 0.3s linear;
     -moz-transition: opacity 0.3s linear;
       -o-transition: opacity 0.3s linear;
          transition: opacity 0.3s linear;
  display: block;
  margin: auto;
}
.single-featured:hover {
  opacity: 0.8;
}
.wp-caption {
  border: 1px solid #ccc;
  margin-bottom: 1.5em;
  max-width: 100%;
}
.wp-caption img[class*="wp-image-"] {
  display: block;
}
.wp-caption-text {
  text-align: center;
}
.wp-caption .wp-caption-text {
  margin: 0.8075em 0;
}

/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
  max-width: 100%;
}

/* =Widgets
----------------------------------------------- */

/* Make sure select elements fit in widgets */
.widget select {
  max-width: 100%;
}
/* Search widget */
.widget_search .search-submit {
  display: none;
}
.widget ul li {
  list-style: none;
  border-bottom: 1px solid #F2F2F2;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
.widget ul {
  padding: 0;
  line-height: 18px;
  font-size: 14px;
}
.widget ul.nav.nav-tabs {
  padding: 0;
}
#secondary .widget {
  margin-bottom: 50px;
  color: #1B1B1B;
  overflow: hidden;
}
#secondary .widget:last-child {
  margin-bottom: 0px;
}
.tab-content ul li {
  list-style: none;
}
#secondary .widget_archive ul li:before,
#secondary .widget_categories ul li:before,
#secondary .widget_recent_comments ul li:before {
  font-family: fontawesome;
  margin-right: 10px;
}
#secondary .widget_archive ul li:before {
  content: '\f073';
}
#secondary .widget_categories ul li:before {
  content: '\f115';
}
#secondary .widget_recent_comments ul li:before {
  content: '\f0e5';
}
.well {
  background-color: #fff;
  padding: 30px;
  border: 1px solid #DADADA;
  overflow: hidden;
  clear: both;
}
#secondary .widget > h3 {
  font-size: 14px;
  text-transform: uppercase;
  margin-bottom: 25px;
  margin-top: 0;
  color: #1B1B1B;
}
#secondary .widget a {
  color: #1B1B1B;
}
.widget ul ul {
  padding: 10px;
}
.widget #social ul li {
    border-bottom: 0;
}
.not-found-widget {
  margin-top: 30px;
}
@media (max-width: 767px) {
    #secondary {
        clear: both;
    }
}

/* Custom Category Widget */
.cats-widget ul li span {
  float: right;
}
/* Recent Post widgets */
.popular-posts-wrapper .post {
  float: left;
  clear: both;
  margin-bottom: 20px;
}
.popular-posts-wrapper .post .post-image {
  width: 60px;
  height: 60px;
  float: left;
  display: block;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  background-color: #DADADA;
  background-position: center center;
  background-repeat: no-repeat;
  overflow: hidden;
}
.popular-posts-wrapper .post .post-image img {
  border-radius: 4px;
  opacity: 1;
  -webkit-transition: opacity  0.5s;
     -moz-transition: opacity  0.5s;
       -o-transition: opacity  0.5s;
          transition: opacity  0.5s;
}
.popular-posts-wrapper .post .post-image img:hover {
  opacity: 0.6 !important;
}
.popular-posts-wrapper .post .post-content {
  margin-left: 80px;
}
.widget .post-content > span {
  display: block;
}
#secondary .widget .post-content a {
  color: #DA4453;
}
#secondary .widget .post-content a:hover {
  color: #DADADA;
}
.widget .post-content span {
    font-size: 12px;
}
.tagcloud {
  margin-top: 25px;
}
.tagcloud a {
  padding: 6px 7px;
  margin-right: 0;
  margin-bottom: 4px;
  line-height: 100%;
  display: inline-block;
  color: #FFF !important;
  background-color: #DADADA;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  font-size: 12px !important;
}
.tagcloud a:hover {
  background-color: #DA4453;
  border-color: #DA4453;
}

/* =Buttons
----------------------------------------------- */
.btn-default, .label-default {
  background-color: #DA4453;
  border-color: #DA4453;
  -webkit-transition: background-color 0.3s linear;
     -moz-transition: background-color 0.3s linear;
       -o-transition: background-color 0.3s linear;
          transition: background-color 0.3s linear;
}
.btn-default:hover,
.label-default[href]:hover,
.label-default[href]:focus,
.btn-default:hover, .btn-default:focus,
.btn-default:active,
.btn-default.active,
#image-navigation .nav-previous a:hover,
#image-navigation .nav-next a:hover {
  background-color: #363636;
  border-color: #363636;
}
.btn.btn-default {
  color: #FFF;
  text-transform: uppercase;
}
.input-group-btn:last-child>.btn {
  margin-left: 0;
}
button {
  background-color: #DA4453;
  border: none;
  text-transform: uppercase;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  color: #fff;
  font-size: 12px;
  padding: 5px 12px;
  -webkit-transition: background-color 0.3s linear;
     -moz-transition: background-color 0.3s linear;
       -o-transition: background-color 0.3s linear;
          transition: background-color 0.3s linear;
}
button:hover {
  background-color: #363636;
}
#subscription-toggle {
    float: right;
}
/* =Infinite Scroll
----------------------------------------------- */

/* Globally hidden elements when Infinite Scroll is supported and in use. */
.infinite-scroll .paging-navigation, /* Older / Newer Posts Navigation (always hidden) */
.infinite-scroll.neverending .site-footer { /* Theme Footer (when set to scrolling) */
  display: none;
}

/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before */
.infinity-end.neverending .site-footer {
  display: block;
}
#infinite-handle span {
  display: block;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 10px;
  border-radius: 4px;
  padding: 20px;
  background: transparent;
  border: 1px solid #DADADA;
  background: #fff;
  color: #DA4453;
  -webkit-transition: all 0.5s;
     -moz-transition: all 0.5s;
       -o-transition: all 0.5s;
          transition: all 0.5s;
}
#infinite-handle span:hover {
  background-color: #DA4453;
  color: #fff;
}
/* =Custom Styles
----------------------------------------------- */
.site-branding {
  margin-top: 20px;
  margin-bottom: 20px;
}
.site-description {
  color: #777;
  font-weight: 200;
  font-size: 16px;
}
.page-template-page-homepage-php .carousel {
  margin-top: -20px;
  margin-bottom: 20px;
}

@media (max-width: 768px) {
  .pull-right {
    float: none !important;
  }
  .pull-left {
    float: none !important;
  }
  .flex-caption {
    display: none;
  }
}

/* =Navigation
----------------------------------------------- */

.site-content [class*="navigation"] a {
  border: 1px solid #DADADA;
  background-color: #fff;
  padding: 8px 14px;
  font-size: 12px;
  border-radius: 4px;
  display: block;
  margin: 0 0 1.5em;
  overflow: hidden;
}
.paging-navigation {
  text-transform: uppercase;
}
.site-content [class*="navigation"] a:hover {
  color: #fff;
  background: #DA4453;
  text-decoration: none;
}
.more-link {
  float: right;
  margin: 10px 0;
}
.single .nav-links {
    margin-top: 30px;
}
[class*="navigation"] .nav-previous {
  float: left;
}
[class*="navigation"] .nav-next {
  float: right;
  text-align: right;
}
.nav>li>a {
  text-transform: uppercase;
}
.navbar.navbar-default {
  background-color: #363636;
  font-family: 'Open Sans', serif;
  margin-bottom: 0;
  font-weight: 500;
}
.navbar-default .navbar-nav > li > a {
  color: #F5F7FA;
  line-height: 40px;
  text-transform: uppercase;
  font-size: 12px;
}
.navbar > .container .navbar-brand {
  color: #DADADA;
  font-size: 20px;
  margin: 13px 0;
  font-family: 'Roboto Slab', serif;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  border-right: none;
  border-left: none;
}
.navbar {
  border-radius: 0;
}
.navbar-default {
  border: none;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #DA4453;
  background-color: transparent;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
  color: #fff;
  background-color: #DA4453;
}
.dropdown-menu {
  font-size: 13px;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
  color: #656D78;
}
@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #DADADA;
  }
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
  border-left: 1px solid rgba(0, 0, 0, 0.1);
}
@media (min-width: 767px) {
  ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
  }
}
.dropdown-menu > li > a {
  padding: 10px 15px;
  color: #636467;
}
.dropdown-menu,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  border: none;
}
.dropdown-menu>.active>a,
.dropdown-menu>.active>a:hover,
.dropdown-menu>.active>a:focus {
  background-color: #DA4453;
  color: #fff;
}

.dropdown-menu .divider {
  background-color: rgba(0, 0, 0, 0.1);
}
.navbar-nav > li > .dropdown-menu {
  padding: 0;
}
.navbar-nav > li > a {
  padding-top: 18px;
  padding-bottom: 18px;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: transparent;
}
.nav.navbar-nav {
  float: right;
}
@media (max-width: 767px) {
  .nav.navbar-nav {
    float: none;
  }
  .navbar > .container .navbar-brand {
    margin: 0;
  }
  .navbar-default .navbar-nav > li > a {
    line-height: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

/* =Comments
----------------------------------------------- */

.comment-content a {
  word-wrap: break-word;
}
.bypostauthor {
}
#respond {
  background-color: transparent !important;
  box-shadow: none !important;
  padding: 0px !important;
}
#respond > p, #respond p.comment-notes, p.logged-in-as {
  margin-bottom: 10px;
}

p.logged-in-as {
  padding-bottom: 0px;
}
.comment-list {
  margin-bottom: 40px !important;
  margin-left: 0px !important;
  padding-left: 0;
}
.comment-list,
.comment-list .children {
    list-style: none;
}
.comment .comment-body {
  background-color: #ffffff;
  margin: 0;
  overflow: hidden;
  padding: 25px;
  margin-top: 2em;
  padding-left: 100px;
  position: relative;
  border: 1px solid #E8E8E8;
  border-bottom: 1px solid #DADADA;
  border-radius: 4px;
}
.comment-list .children {
  margin-left: 0px!important;
  padding-left: 40px;
  border-left: 1px solid #DADADA;
  background-repeat: no-repeat;
  background-position: left 20px;
}
.comment-list li.comment > div img.avatar {
  position: absolute;
  left: 29px;
  top: 29px;
}
#comment-form-title {
  font-size: 24px;
  padding-bottom: 10px;
}
.comment-author.vcard {
  font-size: 12px;
}
.vcard .avatar {
  position: absolute;
  left: 20px;
  top: 29px;
  border-radius: 2px;
}
.comment-metadata {
  font-size: 11px;
  line-height: 16px;
  margin-bottom: 10px;
}
.comment-reply-link {
  float: right;
}
.form-allowed-tags code {
  word-wrap: break-word;
  white-space: inherit;
}
.comment-respond label {
  display: block;
  font-weight: normal;
}
.comment-respond .required {
  color: #C7254E;
}
#submit {
  font-size: 12px;
}
.comment-navigation,
.single .nav-links {
  overflow: hidden;
  margin-top: 30px;
}

/* =Attachment styling
----------------------------------------------- */
#image-navigation .nav-previous a,
#image-navigation .nav-next a{
  padding: 5px 20px;
  border: 1px solid #E8E8E8;
  border-radius: 4px;
  display: block;
}
#image-navigation .nav-previous a:hover,
#image-navigation .nav-next a:hover{
  background-color: #DA4453;
  color: #fff;
}
#image-navigation .nav-previous,
#image-navigation .nav-next {
  margin: 10px 0;
}

/* =Gallery
-------------------------------------------------------------- */
.gallery {
  margin-bottom: 20px;
}
.gallery-item {
  float: left;
  margin: 0 4px 4px 0;
  overflow: hidden;
  position: relative;
}
.gallery-columns-1 .gallery-item {
  max-width: 100%;
}
.gallery-columns-2 .gallery-item {
  max-width: 48%;
  max-width: -webkit-calc(50% - 4px);
  max-width:         calc(50% - 4px);
}
.gallery-columns-3 .gallery-item {
  max-width: 32%;
  max-width: -webkit-calc(33.3% - 4px);
  max-width:         calc(33.3% - 4px);
}
.gallery-columns-4 .gallery-item {
  max-width: 23%;
  max-width: -webkit-calc(25% - 4px);
  max-width:         calc(25% - 4px);
}
.gallery-columns-5 .gallery-item {
  max-width: 19%;
  max-width: -webkit-calc(20% - 4px);
  max-width:         calc(20% - 4px);
}
.gallery-columns-6 .gallery-item {
  max-width: 15%;
  max-width: -webkit-calc(16.7% - 4px);
  max-width:         calc(16.7% - 4px);
}
.gallery-columns-7 .gallery-item {
  max-width: 13%;
  max-width: -webkit-calc(14.28% - 4px);
  max-width:         calc(14.28% - 4px);
}
.gallery-columns-8 .gallery-item {
  max-width: 11%;
  max-width: -webkit-calc(12.5% - 4px);
  max-width:         calc(12.5% - 4px);
}
.gallery-columns-9 .gallery-item {
  max-width: 9%;
  max-width: -webkit-calc(11.1% - 4px);
  max-width:         calc(11.1% - 4px);
}
.gallery-columns-1 .gallery-item:nth-of-type(1n),
.gallery-columns-2 .gallery-item:nth-of-type(2n),
.gallery-columns-3 .gallery-item:nth-of-type(3n),
.gallery-columns-4 .gallery-item:nth-of-type(4n),
.gallery-columns-5 .gallery-item:nth-of-type(5n),
.gallery-columns-6 .gallery-item:nth-of-type(6n),
.gallery-columns-7 .gallery-item:nth-of-type(7n),
.gallery-columns-8 .gallery-item:nth-of-type(8n),
.gallery-columns-9 .gallery-item:nth-of-type(9n) {
  margin-right: 0;
}
.gallery-columns-1.gallery-size-medium figure.gallery-item:nth-of-type(1n+1),
.gallery-columns-1.gallery-size-thumbnail figure.gallery-item:nth-of-type(1n+1),
.gallery-columns-2.gallery-size-thumbnail figure.gallery-item:nth-of-type(2n+1),
.gallery-columns-3.gallery-size-thumbnail figure.gallery-item:nth-of-type(3n+1) {
  clear: left;
}
.gallery-caption {
  background-color: rgba(0, 0, 0, 0.7);
  -webkit-box-sizing: border-box;
  -moz-box-sizing:    border-box;
  box-sizing:         border-box;
  color: #fff;
  font-size: 12px;
  line-height: 1.5;
  margin: 0;
  max-height: 50%;
  opacity: 0;
  padding: 6px 8px;
  position: absolute;
  bottom: 0;
  left: 0;
  text-align: left;
  width: 100%;
}
.gallery-caption:before {
  content: "";
  height: 100%;
  min-height: 49px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.gallery-item:hover .gallery-caption {
  opacity: 1;
}
.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {
  display: none;
}

/* =Footer
----------------------------------------------- */

#footer-area {
  background-color: #313233;
  color: #999;
}
#footer-area a {
  color: #DADADA;
}
#footer-area .footer-widget-area {
  padding: 40px 0 20px 0;
  overflow: hidden;
}
#footer-area ul li {
  border-bottom: 1px solid #444;
}
#footer-area .site-info nav ul li {
  border-bottom: none;
}
.widgettitle {
  font-size: 14px;
  text-transform: uppercase;
  margin-bottom: 25px;
  margin-top: 0;
  color: inherit;
}
#footer-area .widget ul li {
  list-style: none;
}
.footer-nav.nav > li {
  position: relative;
  display: inline-block;
}
.footer-nav.nav {
  float: left;
  margin-bottom: 2px;
}
.footer-widget {
  overflow: hidden;
}
.copyright {
  margin-top: 10px;
  float: right;
  text-align: right;
}
#colophon {
  background-color: #1F1F1F;
  padding: 10px 0;
  border-top: 1px solid #3A3A3A;
}
.site-info a {
  color: #777;
}
.site-info a:hover {
  color: #999;
}
#footer-area a:hover {
  color: #fff;
}
.site-info {
  color: #999;
  font-size: 12px;
}
.footer-nav.nav > li > a:hover {
  background-color: transparent;
}
.scroll-to-top {
  background: #363636;
  background: rgba(100, 100, 100, 0.4);
  color: #FFF;
  bottom: 4%;
  cursor: pointer;
  display: none;
  position: fixed;
  right: 20px;
  z-index: 999;
  font-size: 16px;
  text-align: center;
  line-height: 40px;
  width: 40px;
  border-radius: 4px;
  -webkit-transition: background-color 0.3s linear;
     -moz-transition: background-color 0.3s linear;
       -o-transition: background-color 0.3s linear;
          transition: background-color 0.3s linear;
}
.scroll-to-top:hover {
  background: #DA4453;
  opacity: .8;
}

@media (max-width: 768px) {
  .site-info, .copyright {
    text-align: center;
  }
  .footer-nav.nav, .copyright {
    float: none;
  }
}

/* =Social icons
----------------------------------------------- */
#secondary .widget .social-icons a {
  color: #fff;
}
.social-icons {
  position: relative;
  text-align: center;
}
#secondary .widget .social-icons {
  text-align: left;
}
.social-icons a {
  font-size: 18px;
  line-height: 40px;
  list-style: none;
  display: inline-block;
  text-align: center;
  height: 40px;
  width: 40px;
  margin-right: 5px;
  margin-bottom: 5px;
  border-radius: 3px;
  background-color: #DADADA;
  -webkit-transition: background-color  0.5s;
     -moz-transition: background-color  0.5s;
       -o-transition: background-color  0.5s;
          transition: background-color  0.5s;
}
#footer-area .social-icons a {
  margin-right: 7px;
  background-color: #363636;
  color: #fff;
}

.social-icons a.facebook:hover {
  background-color: #4265b9 !important;
}
.social-icons a.twitter:hover {
  background-color: #55ACEE !important;
}
.social-icons a.dribbble:hover {
  background-color: #ea4c89 !important;
}
.social-icons a.flickr:hover {
  background-color: #ff0084 !important;
}
.social-icons a.googleplus:hover {
  background-color: #d62408 !important;
}
.social-icons a.skype:hover {
  background-color: #0bbff2 !important;
}
.social-icons a.pinterest:hover {
  background-color: #c31e26 !important;
}
.social-icons a.linkedin:hover {
  background-color: #005987 !important;
}
.social-icons a.vimeo:hover {
  background-color: #1bb6ec !important;
}
.social-icons a.tumblr:hover {
  background-color: #35506b !important;
}
.social-icons a.youtube:hover {
  background-color: #df3333 !important;
}
.social-icons a.instagram:hover {
  background-color: #F95B60 !important;
}
.social-icons a.rss:hover {
  background-color: #f39c12 !important;
}
.social-icons a.foursquare:hover {
  background-color: #2398C9 !important;
}
.social-icons a.soundcloud:hover {
  background-color: #F50 !important;
}
.social-icons a.github:hover {
  background-color: #4183C4 !important;
}
.fa-googleplus:before {
  content: "\f0d5";
}
.fa-vimeo:before {
  content: "\f194";
}

@media (max-width: 992px) {
  .site-branding {
    text-align: center;
  }
}

/* =Call For Action
----------------------------------------------- */
.cfa {
  padding: 30px 0px;
  background: #FFF;
  border-bottom: 1px solid #DADADA;
  text-align: center;
}
.cfa-text{
  font-size: 22px;
  color: #DA4453;
  display: block;
  padding-top: 10px;
}
.cfa-button {
  background-color: transparent;
  color: #DA4453;
  padding: 15px 30px;
  border-color: #DA4453;
}
.cfa-button a {
  color: #DA4453;
}
.cfa-button:hover {
  background-color: #DA4453;
  color: #fff;
}
@media (max-width: 767px) {
  .cfa {
    padding: 0 0 20px;
  }
  .cfa-button {
    padding: 10px 16px;
    margin-top: 10px;
  }
}

/* =Elements when no javaScript is present
----------------------------------------------- */
#submit,
.tagcloud,
.comment-reply-link,
.widget_rss ul,
button[type=submit],
.postform,
table#wp-calendar {
  display: none;
}
.no-js #submit,
.no-js .tagcloud,
.no-js .comment-reply-link,
.no-js .widget_rss ul,
button[type=submit],
.no-js .postform,
.no-js table#wp-calendar {
  display: block;
}